@charset "utf-8";
/* CSS Document */

/*====sign in =========*/
#aside.co_bg{
    background-color: white;
    flex-basis: 230px!important;
    border: 2px solid #e4e4e4;
}


.Sign_style{
	border-radius: 10px;
	
}
.card-header {
    text-align: center;
}
.card-header h1{
	color: #d11a6d;
}
.alert-primary_ms {
    color: #000000;
    background-color: #d4197024;
    
}
.card-header a{
	color: #d11a6d;
}
.card-header a:hover{
	color: #000000;
	
}
.Sign_btn{
    color: #fff;
    background: linear-gradient(to right, #ff66cc 0%, #cc0099 100%);   
   transition: 0.3s;
}
.Sign_btn:hover{
    color: #fff;    
	 cursor: pointer;
	background: linear-gradient(to left, #ff66cc 0%, #cc0099 100%);
    
}

/*====closed =========*/
/*===============btn-Reset==============================*/
.btn-Reset{
	color: #fff;
    background-color: #d61870;
    border-color: #6c757d;
}
.btn-Reset:hover{
	color: #d61870;
    background-color: #fff;;
    border-color: #d61870;
}
.btn-Reset1{
	color: #fff;
    background-color:#000000;
    border-color: #6c757d;
}
.btn-Reset1:hover{
	color: #000000;
    background-color: #fff;;
    border-color: #000000;
}

.bg-nav-color{
	background-image: linear-gradient(to bottom, #8e8e8e, #a9a9a9, #c5c5c5, #e2e2e2, #ffffff)!important;
}

















